//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblInfoHeader_bak20210514
    {
        public string InfoID { get; set; }
        public string InfoKbn { get; set; }
        public string InfoTitle { get; set; }
        public string StartDate { get; set; }
        public string StartTime { get; set; }
        public string EndDate { get; set; }
        public string EndTime { get; set; }
        public string OpenFlg { get; set; }
        public string EntryBrandCd { get; set; }
        public string EntryBlockCd { get; set; }
        public Nullable<int> EntryHouseCd { get; set; }
        public string MailSendFlg { get; set; }
        public string MailSentFlg { get; set; }
        public string DelFlg { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
